<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>AAAAAAAAAAA</title>
        <script src="./socket.io.min.js"></script>
        <script src="https://code.jquery.com/jquery-1.11.1.js"></script>
    </head>
    <body>
        <script>
            $(function () {
              const socket = io('ws://192.168.0.50:3001', {
                path: '/cable'
              });

              // Add a connect listener
              socket.on('connect', function (socket) {
                  console.log('Connected!');
              });
              socket.emit('CH01', 'me', 'test msg');
            });
          </script>
    </body>
</html>
